iOS 4日本語版で新機能をチェック:地味だが嬉しい日本語処理の新機能 - 12/16

 iOS 4がインストールされたiPhone/iPod touchと同期するには、最新のiTunes 9.2が必要。フォルダの表示/展開をサポートするなど、iOS 4にあわせ機能アップされている。

 iOS 4がインストールされたiPhone/iPod touchと同期するには、最新のiTunes 9.2が必要。フォルダの表示/展開をサポートするなど、iOS 4にあわせ機能アップされている。

CNET Japanの記事を毎朝メールでまとめ読み(無料)

-PR-企画広告

このサイトでは、利用状況の把握や広告配信などのために、Cookieなどを使用してアクセスデータを取得・利用しています。 これ以降ページを遷移した場合、Cookieなどの設定や使用に同意したことになります。
Cookieなどの設定や使用の詳細、オプトアウトについては詳細をご覧ください。
[ 閉じる ]